<?php

if ( theaisle_elated_contact_form_7_installed() ) {
	include_once ELATED_FRAMEWORK_MODULES_ROOT_DIR . '/widgets/contact-form-7/contact-form-7.php';
	
	add_filter( 'theaisle_core_filter_register_widgets', 'theaisle_elated_register_cf7_widget' );
}

if ( ! function_exists( 'theaisle_elated_register_cf7_widget' ) ) {
	/**
	 * Function that register cf7 widget
	 */
	function theaisle_elated_register_cf7_widget( $widgets ) {
		$widgets[] = 'TheAisleElatedClassContactForm7Widget';
		
		return $widgets;
	}
}